#flipkart-navbar {

	background: linear-gradient(to bottom right, #a01414, #000);

	color: #FFFFFF;

}

.row1 {

	padding-top: 0px;

}

.row2 {

	padding-bottom: 20px;

}

.flipkart-navbar-input {

	padding: 11px 16px;

	border-radius: 16px 16px 16px 16px;

	border: 0 none;

	outline: 0 none;

	font-size: 15px;

	color: #000;

}

.flipkart-navbar-button {

	background-color: #ffe11b;

	border: 1px solid #ffe11b;

	border-radius: 0 2px 2px 0;

	color: #565656;

	padding: 10px 0;

	height: 43px;

	cursor: pointer;

}

.cart-button {

	background-color: #2469d9;

	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .23), inset 1px 1px 0 0 hsla(0, 0%, 100%, .2);

	padding: 10px 0;

	text-align: center;

	height: 41px;

	border-radius: 2px;

	font-weight: 500;

	width: 120px;

	display: inline-block;

	color: #FFFFFF;

	text-decoration: none;

	color: inherit;

	border: none;

	outline: none;

}

.cart-button:hover {

	text-decoration: none;

	color: #fff;

	cursor: pointer;

}

.cart-svg {

	display: inline-block;

	width: 16px;

	height: 16px;

	vertical-align: middle;

	margin-right: 8px;

}

.item-number {

	border-radius: 3px;

	background-color: rgba(0, 0, 0, .1);

	height: 20px;

	padding: 3px 6px;

	font-weight: 500;

	display: inline-block;

	color: #fff;

	line-height: 12px;

	margin-left: 10px;

}

.upper-links {

	display: inline-block;

	padding: 0 11px;

	line-height: 23px;

	font-family: 'Roboto', sans-serif;

	letter-spacing: 0;

	color: inherit;

	border: none;

	outline: none;

	font-size: 12px;

}

.upper-links2 {

	display: inline-block;

	padding: 0;

	line-height: 23px;

	font-family: 'Roboto', sans-serif;

	letter-spacing: 0;

	color: inherit;

	border: none;

	outline: none;

	font-size: 12px;

}

.dropdown {

	position: relative;

	display: inline-block;

	margin-bottom: 0px;

}

.dropdown:hover {

	background-color: #fff;

}

.dropdown:hover .links {

	color: #000;

}

.dropdown:hover .dropdown-menu {

	display: block;

}

.dropdown .dropdown-menu {

	position: absolute;

	top: 100%;

	display: none;

	background-color: #fff;

	color: #333;

	left: 0px;

	border: 0;

	border-radius: 0;

	box-shadow: 0 4px 8px -3px #555454;

	margin: 0;

	padding: 0px;

}

.links {

	color: #fff;

	text-decoration: none;

}

.links:hover {

	color: #fff;

	text-decoration: none;

}

.profile-links {

	font-size: 12px;

	font-family: 'Roboto', sans-serif;

	border-bottom: 1px solid #e9e9e9;

	box-sizing: border-box;

	display: block;

	padding: 0 11px;

	line-height: 23px;

}

.profile-li {

	padding-top: 2px;

}

.largenav {

	display: none;

}

.smallnav {

	display: block;

}

.smallsearch {

	margin-left: 15px;

	margin-top: 15px;

}

.menu {

	cursor: pointer;

}

 @media screen and (min-width:768px) {

.largenav {

	display: block;

}

.smallnav {

	display: none;

}

.smallsearch {

	margin: 0px;

}

}

.sidenav {

	height: 100%;

	width: 0;

	position: fixed;

	z-index: 1;

	top: 0;

	left: 0;

	background-color: #fff;

	overflow-x: hidden;

	transition: 0.5s;

	box-shadow: 0 4px 8px -3px #555454;

	padding-top: 0px;

}

.sidenav a {

	padding: 8px 8px 8px 32px;

	text-decoration: none;

	font-size: 25px;

	color: #818181;

	display: block;

	transition: 0.3s

}

.sidenav .closebtn {

	position: absolute;

	top: 0;

	right: 25px;

	font-size: 36px;

	margin-left: 50px;

	color: #fff;

}


 @media screen and (max-height:450px) {

.sidenav a {

	font-size: 18px;

}

}

.sidenav-heading {

	font-size: 36px;

	color: #fff;

}

.center {

	display: block;

	text-align: -webkit-center;

}

/**********************new css**********************/



/*#flipkart-navbar {

	background-image: url(https://www.myfirstsaving.com/images/header_bg.jpg);

	background-repeat: no-repeat;

	color: #FFFFFF;

	background-size: 100% 100%;

	height: 180px;

}*/

.row2 {

	padding-bottom: 20px;


	position: relative;

	z-index: 1;

}

.largenav a {

	display: inline-block;

}

.logoz img {

	width: 20%;
    margin-right: 2%;

}

.logoz img+img {

	width: 69%;
    margin: 0;
    margin-top: -50px;

}

.snowmen {

	position: absolute;

	right: 100px;

	top: 5px;

	display: inline-block;

}

.upper-links {

	display: inline-block;

	padding: 0 11px;

	line-height: 16px;

	font-family: 'Roboto', sans-serif;

	letter-spacing: 0;

	color: inherit;

	border: none;

	outline: none;

	font-size: 16px;

}

 @media screen and (max-width : 1200px) {

ul.largenav {

	padding: 0;

}


}


@media screen and (max-width : 991px) {
	.flipkart-navbar-input {

	padding: 12px 16px;

	margin-left: 93px;

}
.snowmen {

	right: -54px;

}

.row2 {

	padding-top: 15px;

}

.snowmen {
    right: -60px;
    width: 150px;
    bottom: 10px;
    top: auto;
}

.snowmen img {

	width: 100%;

}



ul.largenav {

	text-align: center;

	margin-top: 15px;

	padding: 0;

}

.search-style {

	left: 57px;

}
}

 @media screen and (max-width : 900px) {

.snowmen {

	right: -37px;

	width: 120px;

	top: auto;

}

}

 @media screen and (max-width : 830px) {

.snowmen {
    right: 0px;
    width: 140px;
    top: 10px;
	bottom: auto;
}

}
@media screen and (max-width : 767px) {
.search-style {
    left: 0px; 
	width: 76%;
}

}

@media screen and (max-width : 767px) {

.flipkart-navbar-input {

	padding: 12px 16px;

	margin-left: 0;

}

#flipkart-navbar {

	height: 210px;

	position:relative;

}

.snowmen {
    right: 10px;
}
.search-style {
    width: 76% !important;
}

}






  

/**********************new css**********************/

